;EQU
         TITLE 'XOR STANDARD BIOS VS 2.22 11/20/82'
;
;*********************** SYSTEM SIZE *************************
;
;
;       MSIZE IS THE EFFECTIVE SIZE OF YOUR SYSTEM AFTER ACCOUNTING
;       FOR CBIOS AND THE HOST BUFFERS. THE VALUE COMPUTED IS USED
;       AS THE NUMERIC VALUE 'NN' IN YOUR MOVCPM SEQUENCE:
;
;               E.G.    MOVCPM  NN *
;
        MSIZE   EQU     61
;
;*************************************************************
;*************************************************************
;       SYSTEM GENERATION EQUATES
;
;
TRUE    EQU     0FFFFH                  ;DEFINE VALUE OF TRUE.
FALSE   EQU     NOT TRUE                ;DEFINE VALUE OF FALSE.
;
DPROM   EQU     TRUE                    ;TRUE IF I.O. IS TO PROM
;
MMPM    EQU     FALSE                   ;IF MP/M SET TRUE
;
MLDR    EQU     FALSE                   ;IF M/PM LOADER SET TRUE
XMLDR   EQU     FALSE                   ;IF M/PM LOADER W/O BOOT
;
DBLOCK  EQU     TRUE                    ;TRUE FOR MULTISECTOR OPERATION
F256    EQU     FALSE                   ;TRUE FOR 256 SECTOR FLOP
F512    EQU     TRUE                    ;TRUE FOR 512 SECTOR FLOP
MAXHST  EQU     512D                    ;SIZE OF BLOCKING BUFFER
;
SKEW    EQU     TRUE                    ;TRUE IF HI SPEED FLOPPY
;
MAXI8   EQU     TRUE                    ;TRUE IF STANDARD 8" FLOPPY
;
MINI48  EQU     TRUE                    ;TRUE IF MINI DISK DRIVE 48TPI
MINI96  EQU     TRUE                    ;TRUE IF MINI DISK DRIVE 96TPI
;
PRIAM   EQU     FALSE                   ;TRUE IF PRIAM HARD DISK
;
SHUGART EQU     FALSE                   ;TRUE IF SHUGART 1000 SERIES HD
;
QUANTUM EQU     FALSE                   ;TRUE IF QUANTUM SERIES 2000 HD
SMS10   EQU     FALSE                   ;TRUE IF SMS 10 MEG
SMS20   EQU     FALSE                   ;TRUE IF SMS 20 MEG
SMS30   EQU     FALSE                   ;TRUE IF SMS 30 MEG
SMS40   EQU     FALSE                   ;TRUE IF SMS 40 MEG
OLDQ    EQU     FALSE                   ;TRUE IF OLD SKEW
;
SEKRATE EQU     00                      ;00 = 3MS,|01 = 6MS,|02 = 10MS,|03 = 15MS
;                                        QUME,850 |801      |          |
;                                        MINIS    |         |          |
;
SLIMLINE EQU    TRUE                    ;TRUE FOR SLIMLINE
;
MDISK    EQU    FALSE                   ;TRUE IF MDISK
;
DUAL     EQU    FALSE                   ;TRUE IF DUAL SPINDLE DRIVE (PERSCI)
;
SIDE2BIT EQU    FALSE                   ;SIDE TWO COMPARE BIT (NORMALLY OFF)
;*************************************************************
;
